from django.db import models
from core.orm.model import BaseModel


class Contacts(BaseModel):
    name = models.CharField(max_length=200, verbose_name='名称')
    email = models.CharField(max_length=200, verbose_name='邮箱')
